.page-item.active .page-link {
	z-index: 3;
	color: #fff;
	background-color: #555;
	border-color: #555;
}

.carousel img {
	height: 300px;
	width: 100%;
}

.component-padding {
	padding-top: 24px;
}

.date-red {
	background-color: red;
	color: white;
	padding: 4px;
	font-weight: bold;
}